@charset  utf-8;

.rftext,a.rftext {
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
    font-size: 12px;
    color: #036;
    text-decoration: none;
}
#faphotoimg{
padding-top:6px;
}
#rightContent{
padding-top:6px;
}
#logo{
padding-bottom:36px;
}

.homepage-events{
margin-top:-8px;
margin-bottom:-25px;
}

.events-headline{
padding-bottom:8px;
}

.fa-name{
color:#E90000;
font-weight:bold;
margin-bottom:-14px;
}

.fa-titles{
line-height:1.333em;
}

.fa-address{
line-height:1.333em;
}

.individual-intro{
line-height:1.666em;
color:#222;
}

.contact-intro{
line-height:1.666em;
color:#222;
}

.branch-homepage-intro{
line-height:1.666em;
color:#222;
padding-bottom:8px;
}

.team-name{
color:#E90000;
font-weight:bold;
margin-bottom:-14px;
}

.team-fa-name{
color:#234774;
font-weight:bold;
margin-bottom:-14px;
}

.team-intro{
line-height:1.666em;
color:#222;
}

.branch-profile{
line-height:1.666em;
color:#222;
}

#individual-biography{
line-height:1.666em;
color:#222;
}

.investment-insights{
margin-top:22px;
}

.individual-bio-headline{
margin-bottom:-16px;
}

.professional-experience{
line-height:1.333em;
padding-top:8px;
}

.associate-name{
color:#E90000;
font-weight:bold;
margin-bottom:-14px;
}

.associate-titles{
line-height:1.333em;
}

.additional-titles{
line-height:1.333em;
}

.associate-phone{
line-height:1.333em;
}

.associate-email{
margin-bottom:-14px
}

.associate-bio{
line-height:1.666em;

}

.link:after {
    position: absolute;
    padding-left: 3px;
    content: url(http://financialservicesinc.ubs.com/staticfiles/pws/images/plum_arrow.gif);
    vertical-align: bottom;
    padding-top: 3px;
}

#banner22_0 img{
width:146px;
margin:-2px;
}

#banner22_1 img{
width:146px;
margin:-2px;
}

#banner22_2 img{
width:146px;
margin:-2px;
}

#banner22_3 img{
width:146px;
margin:-2px;
}

#lightbox {
    position: absolute;
    top: 0;
    left: 50%;
    width: 515px;
    height: 600px;
    margin-left: -250px;
    background: #fff;
    z-index: 1001;
    display: none;
}

#lightbox2 {
    position: absolute;
    top: 0;
    left: 50%;
    width: 500px;
    height: 320px;
    margin-left: -250px;
    background: #fff;
    z-index: 1001;
    display: none;
}

#lightbox-shadow {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    filter: alpha(opacity=75);
    -moz-opacity: .75;
    -khtml-opacity: .75;
    opacity: .75;
    z-index: 1000;
    display: none;
}

.calHead {
    border-top: solid !important;
    border-bottom: solid !important;
    border-color: #ddd !important;
    border-width: 1px !important;
    background-color: #f2f2f2 !important;
    padding-left: 5px !important;
}

.calDate {
    color: #e90000 !important;
    padding-right: 15px;
}

.calTitle {
    padding-left: 5px;
    padding-right: 5px;
    width: 133px !important;
    padding-top: 5px;
    word-wrap: break-word;
    display: table-cell;
    line-height: 1.333em;
}

.calSpeakers {
    width: 250px !important;
    padding: 5px 0 0 10px !important;
    line-height: 1.333em;
    word-wrap: break-word;
    display: table-cell;
    border-right: solid !important;
    border-left: solid !important;
    border-color: #ddd !important;
    border-width: 1px !important;
}

.calContact {
    width: 135px !important;
    word-wrap: break-word;
    display: table-cell;
    padding-left: 10px;
    padding-top: 5px;
    line-height: 1.333em;
}

.eventBody {
    width: 100% !important;
    margin-bottom: 30px !important;
}

.rflist {
    font-weight: 700;
}

a.rflist:hover {
    color: #646464;
    cursor: pointer;
    text-decoration: underline !important;
}

a.rflist:after {
    position: absolute;
    padding-left: 4px;
    content: url(http://financialservicesinc.ubs.com/staticfiles/pws/images/plum_arrow.gif);
    vertical-align: bottom;
    padding-top: 4px;
}

li.basecomponent.link:after {
    position: absolute;
    padding-left: 4px;
    content: url(http://financialservicesinc.ubs.com/staticfiles/pws/images/plum_arrow.gif);
    vertical-align: bottom;
    padding-top: 6px;
}

li.basecomponent.link::after {
    position: absolute;
    padding-left: 4px;
    content: url(http://financialservicesinc.ubs.com/staticfiles/pws/images/plum_arrow.gif);
    vertical-align: bottom;
    padding-top: 6px;
}

.printpage {
    margin: 0 50px !important;
}

table.events {
    background-color: transparent;
    border-collapse: collapse;
    width: 100%;
}

table.events th,table.events td {
    text-align: left;
    border: 0;
}

table.events th {
    background-color: #fff;
    font-weight: 700;
}

table.events td,table.events th {
    padding: .75em .75em .75em .33em !important;
    vertical-align: top !important;
    border-bottom: solid !important;
    border-color: #ddd !important;
    border-width: 1px !important;
}

table.events tr:hover {
    background-color: #bfd6eb;
}

.odd {
    background-color: #fff;
}

.events tr.even {
    background-color: #f2f2f2;
}

.events tr.odd {
    background-color: #FFF;
}

#nav-main div ul {
    overflow-y: hidden;
}

ul,ol {
    margin: 10px 5px 10px 15px;
    padding: 0 0 0 5px;
}

li,li .teasertext {
    margin: 0 0 2px;
    padding: 0;
}

li .teasertext {
    color: #000;
}

.tabledata {
    color: #036;
    text-decoration: none;
    margin-right: 3px;
}

.mandatory {
    color: red;
}

.link {
    font-weight:bold;
}

.link:hover {
    color: #646464;
    cursor: pointer;
    text-decoration: underline !important;
}

.newslink {
    font-weight:bold;
}

.newslink:hover {
    color: #646464;
    cursor: pointer;
    text-decoration: underline !important;
}

.newslink:after {
    position: absolute;
    padding-left: 4px;
    content: url(http://financialservicesinc.ubs.com/staticfiles/pws/images/plum_arrow.gif);
    vertical-align: bottom;
    padding-top: 6px;
}


.overlay {
    background-color: #fff;
    opacity: .7;
    filter: alpha(opacity=70);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
}

.socialbadges {
    margin: .2em 0;
}

.socialbadges img {
    width: 20px;
    height: 20px;
}

.red,.txtred {
    color: #e60000;
}

div .textblack,td .textblack,p .textblack,li .textblack,.textblack {
    color: #000;
    font-family: inherit;
    font-size: 11px;
}

.textblack ul {
    width: 100%;
}

.textblack li {
    padding-left: 1.5em;
    text-indent: -1.5em;
    list-style-type: square;
}

.topico {
    position: absolute;
    left: -20px;
    top: -5px;
}

.leftbuttons ul li a {
    color: #222;
    font-weight: 700;
    letter-spacing: .025em;
    text-decoration: none;
}

.leftbuttons ul li a div span {
    display: inline-block;
    line-height: 1.25em;
    padding: .583em 1.417em;
}

.leftbuttons ul li {
    background: #f5f5f5;
    background: 0;
    background: 0;
    background: 0;
    background: 0;
    background: 0;
    background: 0 repeat scroll 0 0 transparent;
    height: 100%;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5',endColorstr='#e5e5e5',GradientType=0);
    background: linear-gradient(top,#f5f5f50,#e5e5e5100%);
    overflow: hidden;
    margin: .5em 0;
    padding: 0;
    height: 100%;
    width: 12em;
}

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,abbr,acronym,address,big,cite,code,del,dfn,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
    margin: 0;
    padding: 0;
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
    vertical-align: baseline;
    list-style: none;
    font-size: 12px;
    color: #222;
    font-style: inherit;
    font-weight: inherit;
}

#nav-main>a:link,#nav-main>a:visited,#nav-main>a:hover {
    margin: 0;
    padding: 0;
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
    vertical-align: baseline;
    list-style: none;
    font-size: 12px;
    color: #222;
    font-style: inherit;
    font-weight: inherit;
}

#nav-main>a:active {
    margin: 0;
    padding: 0;
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
    vertical-align: baseline;
    list-style: none;
    font-size: 12px;
    color: #e6000 !important;
    font-style: inherit;
    font-weight: inherit;
}

ol,ul,li {
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
    vertical-align: baseline;
    list-style: disc;
    font-size: 12px;
    color: #222;
}

#nav-main ul,#nav-topLevel ul,.teaser ul,#nav-main ul li,#nav-topLevel ul li,.teaser ul li {
    vertical-align: baseline;
    margin: 0;
    padding: 0;
    list-style: none !important;
    list-style-type: none !important;
}

#main_content span,#main_content div,#main_content p,#main_content table td,#main_content ul>li {
    line-height: 1.6em;
}

body {
    width: 80em;
    max-width: 100%;
}

#doc {
    padding: 0 1.67em;
    position: relative;
}

body,p,span,table,ul,li,a,div {
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
}

.basecomponent.teaser.linklist{
margin-bottom:-10px;
}

.teaser td {
    display: block;
    float: left;
    list-style: none !important;
}

.tblteaser td {
    float: left;
}

.tblteaser td+td {
    margin-left: 10px;
}

.teasertitle,.line {
    border-bottom: 1px solid;
    color: #222;
    padding-bottom: 4px;
    margin-bottom: 1.1em;
}

table.teaser .teasertitle {
    font-weight: 300;
    font-size: 16px !important;
}

.teasertext,a.teasertext:link,a.teasertext:visited,a.teasertext:active {
    text-decoration: none;
}

.teasertext {
    display: block;
}

.teaser a {
    line-height: 1.7em;
    text-decoration: none;
    font-weight: 700;
    list-style: none !important;
}

.teaser a:hover {
    color: #646464;
    cursor: pointer;
    text-decoration: underline !important;
}

.teaser br {
    clear: left;
}

.teaser .stand_alone_link {
    display: inline;
    line-height: 1.7em;
    background-image: none !important;
    list-style: none !important;
}

.big {
    font-size: .75em !important;
}

.faw_headline {
    font-size: .55em;
    font-weight: 500;
    color: #222;
}

#faw_top {
    float: right;
    width: 100%;
    margin-top: .625em;
    margin-bottom: 2.5em;
}

img,fieldset {
    border: 0;
}

table {
    border-collapse: separate;
    border-spacing: 0;
}

caption,th,td {
    text-align: left;
    font-weight: 400;
}

blockquote:before,blockquote:after,q:before,q:after {
    content: "";
}

blockquote,q {
    quotes: ;
}

strong,b {
    font-weight: 700;
}

em,i {
    font-style: italic;
}

h2,h3,h4,h5,h6 {
    font-weight: 400;
    color: #222;
}

.hideme {
    position: absolute;
    left: -999em;
    top: -999em;
}

label,input[type=button],input[type=submit],input[type=reset],button {
    cursor: pointer;
}

q:lang(de) {
    quotes: ? ? ? ?;
}

q:lang(en) {
    quotes: ? ? ? ?;
}

abbr[title] {
    border-bottom: 1px dotted #888 !important;
    cursor: help;
}

a abbr {
    cursor: pointer !important;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.ie7 address {
    font-style: normal;
}

img {
    -ms-interpolation-mode: bicubic;
}

.clearfix {
    display: inline-block;
}

/*\*/
* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

/**/
@font-face{font-family:"UBSHeadlineRegular";font-style:italic;font-weight:normal;src:url("http://www.ubs.com/css/type/ubsheadline-italic-webfont.eot");src:local("?"),url("http://www.ubs.com/css/type/ubsheadline-italic-webfont.woff") format("woff"),url("http://www.ubs.com/css/type/ubsheadline-italic-webfont.ttf") format("truetype"),url("http://www.ubs.com/css/type/ubsheadline-italic-webfont.svg#webfontaSnZxOwe") format("svg");}

@font-face{font-family:"UBSHeadlineRegular";font-style:normal;font-weight:normal;src:url("http://www.ubs.com/css/type/ubsheadline-webfont.eot");src:local("?"),url("http://www.ubs.com/css/type/ubsheadline-webfont.woff") format("woff"),url("http://www.ubs.com/css/type/ubsheadline-webfont.ttf") format("truetype"),url("http://www.ubs.com/css/type/ubsheadline-webfont.svg#webfontT8QtMsTP") format("svg");}

h1>em {
    color: #e60000;
    font-family: UBSHeadline,UBSHeadlineRegular,times New Roman,Times;
    font-size: inherit !important;
    font-weight: 500;
    line-height: 1.167em;
    font-style: italic;
}



.teasertitle,h1 {
    font-weight: 500;
    font-size: 2.5em;
    line-height: 1.167em;
    color: #222;
    font-family: UBSHeadline,UBSHeadlineRegular,times New Roman,Times;
}

h1{
	font-size:2.5em;
	line-height:1.167em;
	color:#000;
	font-family:UBSHeadline,UBSHeadlineRegular,times New Roman,Times
}

.primaryheadline.regularFont>p i b {
    font-style: italic;
}

.primaryheadline>p {
    font-weight: 500;
    font-size: 2.5em;
    line-height: 1.167em;
    color: #222;
    font-family: UBSHeadline,UBSHeadlineRegular,times New Roman,Times;
}

.primaryheadline>p b {
    font-style: normal;
    font-weight: 400;
    color: #e60000;
}

h1 i em {
    font-style: italic;
}

h2 {
color: #222;
font-weight: 700;
font-family: UBSHeadline,UBSHeadlineRegular,times New Roman,Times;
font-size:16px!important;
font-weight:normal!important;
}

h3 {
    font-size: 1.083em;
    line-height: 1.154em;
    margin-bottom: 1em;
    padding-top: .154em;
    color: #222;
    font-weight: 700;
}

h4 {
    line-height: 1.667em;
    font-weight: 700;
    color: #222;
}

h1 img,h2 img,h3 img,h4 img,h5 img,h6 img {
    margin: 0;
}

button::-moz-focus-inner {
    border: 0;
    padding: 0;
}

.leadtext p {
    font-size: 1.333em;
    line-height: 1.25em;
    letter-spacing: .006em;
    margin-bottom: 0;
    font-family: inherit;
}

.left {
    float: left;
    margin: 0 2em 1.25em 0;
    padding: 0;
}

.right {
    float: right;
    margin: 0 0 1.25em 2em;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.text-center {
    text-align: center;
}

a {
    color: #234774;
    text-decoration: none !important;
}

blockquote {
    margin: 1.5em;
    color: #666;
    font-style: italic;
}

strong,dfn {
    font-weight: 700;
}

em,dfn {
    font-style: italic;
}

sup,sub {
    line-height: 0;
    font-size: 70%;
}

.ie9 sup,.ie9 sub {
    font-size: 100%;
}

sup {
    vertical-align: super;
}

sub {
    vertical-align: sub;
}

abbr,acronym {
    border-bottom: 1px dotted #666;
}

address {
    margin: 0 0 1.5em;
    font-style: italic;
}

del {
    color: #666;
}

pre {
    margin: 1.5em 0;
    white-space: pre;
}

pre,code,tt {
    font: 1em 'andale mono','lucida console',monospace;
    line-height: 1.5;
}

dl {
    margin: 0 0 1.5em;
}

dl dt {
    font-weight: 700;
}

dd {
    margin: 0 0 1em;
}

.meta {
    font-size: .833em;
    line-height: 1.3em;
}

.small {
    font-size: .8em;
    margin-bottom: 1.875em;
    line-height: 1.875em;
}

.large {
    font-size: 1.2em;
    line-height: 2.5em;
    margin-bottom: 1.25em;
}

.normal {
    font-size: 1em;
}

.italic {
    font-style: italic;
}

.hide {
    display: none;
}

.hidden {
    display: inline;
    float: right;
    font-size: 0;
    height: 0;
    left: -10000px;
    margin: -10000px 0 0;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
}

.clear {
    clear: both;
}

.noWrap {
    overflow: hidden;
}

.wrap {
    overflow: visible !important;
    height: auto !important;
}

.quiet {
    color: #666;
}

.loud {
    color: #222;
}

span.highlight {
    background-color: #f1e4ba;
}

.result {
    font-weight: 700;
    font-size: 1.333em;
    min-height: 1.063em;
    display: block;
    color: #6a7d39;
}

.added {
    background: #060;
    color: #fff;
}

.removed {
    background: #900;
    color: #fff;
}

.first {
    margin-left: 0;
    padding-left: 0;
}

.last {
    margin-right: 0;
    padding-right: 0;
}

.top {
    margin-top: 0;
    padding-top: 0;
}

.bottom {
    margin-bottom: 0;
    padding-bottom: 0;
}

.border {
    border: 1px solid #bebebe;
}

.positive {
    color: #7d8d52 !important;
}

.negative {
    color: #e60000 !important;
}

.neutral {
    color: #646464 !important;
}

.inline-block {
    display: inline-block;
}

.highlightSegment,.highlightSegment div.box-left,#CQ div.highlightSegment {
    background-color: #FFF;
}

.lightGray {
    background-color: #f8f8f8;
}

.carbon,.carbon div.box-left,#CQ div.carbon {
    background-color: #646464;
}

.plum,.plum div.box-left,#CQ div.plum {
    background-color: #5a6f89;
}

.atlantic,.atlantic div.box-left,#CQ div.atlantic {
    background-color: #427c99;
}

.smoke,.smoke div.box-left,#CQ div.smoke {
    background-color: #919191;
}

.lilac,.lilac div.box-left,#CQ div.lilac {
    background-color: #879ab5;
}

.lake,.lake div.box-left,#CQ div.lake {
    background-color: #92b8d6;
}

.stone,.stone div.box-left,#CQ div.stone {
    background-color: #bebebe;
}

.homepageoverlay .stone {
    background-color: #f2f2f2;
}

.lavender,.lavender div.box-left,#CQ div.lavender {
    background-color: #bdc6d4;
}

.glacier,.glacier div.box-left,#CQ div.glacier {
    background-color: #bfd6eb;
}

.homepageoverlay .glacier {
    background-color: #d9e6f3;
}

.pine,.pine div.box-left,#CQ div.pine {
    background-color: #3b8085;
}

.olive,.olive div.box-left,#CQ div.olive {
    background-color: #6a7d39;
}

.curry,.curry div.box-left,#CQ div.curry {
    background-color: #dbaa35;
}

.mint,.mint div.box-left,#CQ div.mint {
    background-color: #94b9b6;
}

.fern,.fern div.box-left,#CQ div.fern {
    background-color: #b4b77b;
}

.honey,.honey div.box-left,#CQ div.honey {
    background-color: #e8c880;
}

.sage,.sage div.box-left,#CQ div.sage {
    background-color: #c6d9ce;
}

.lemongrass,.lemongrass div.box-left,#CQ div.lemongrass {
    background-color: #dedfb3;
}

.straw,.straw div.box-left,#CQ div.straw {
    background-color: #f1e4ba;
}

.sand,.sand div.box-left,#CQ div.sand {
    background-color: #b89d83;
}

.chocolate,.chocolate div.box-left,#CQ div.chocolate {
    background-color: #585148;
}

.chestnut,.chestnut div.box-left,#CQ div.chestnut {
    background-color: #974237;
}

.caramel,.caramel div.box-left,#CQ div.caramel {
    background-color: #d7c2aa;
}

.clay,.clay div.box-left,#CQ div.clay {
    background-color: #807266;
}

.terracotta,.terracotta div.box-left,#CQ div.terracotta {
    background-color: #a36650;
}

.ginger,.ginger div.box-left,#CQ div.ginger {
    background-color: #ebdecd;
}

.mouse,.mouse div.box-left,#CQ div.mouse {
    background-color: #bbb3ac;
}

.cinnamon,.cinnamon div.box-left,#CQ div.cinnamon {
    background-color: #d4ad9c;
}

.carbon,.plum,.atlantic,.pine,.olive,.chocolate,.chestnut,.clay,.terracotta,.carbon h2,.plum h2,.atlantic h2,.pine h2,.olive h2,.chocolate h2,.chestnut h2,.clay h2,.terracotta h2,.carbon h3,.plum h3,.atlantic h3,.pine h3,.olive h3,.chocolate h3,.chestnut h3,.clay h3,.terracotta h3,.carbon p,.plum p,.atlantic p,.pine p,.olive p,.chocolate p,.chestnut p,.clay p,.terracotta p,.carbon ul,.plum ul,.atlantic ul,.pine ul,.olive ul,.chocolate ul,.chestnut ul,.clay ul,.terracotta ul,.carbon a,.plum a,.atlantic a,.pine a,.olive a,.chocolate a,.chestnut a,.clay a,.terracotta a {
    color: #fff;
}

p.list-numbered,ol.list-numbered {
    list-style-type: decimal;
    list-style-position: outside;
    padding-left: 20px;
}

p.list-numbered span,ol.list-numbered li,p.list-bullet span,ul.list-bullet li,p.list-link span,ul.list-link li {
    position: relative;
    display: block;
    height: 100%;
}

p.list-link span {
    overflow: hidden;
}

p.list-numbered span,ol.list-numbered li {
    padding-left: 0;
    display: list-item;
}

p.list-link {
    margin-bottom: 0;
}

p.list-link span a,ul.list-link li a {
    position: relative;
    text-decoration: none;
}

p.list-link span a:hover,p.list-link span a:focus,ul.list-link li a:hover,ul.list-link li a:focus {
    text-decoration: none !important;
}

p.list-link span a:after,ul.list-link li a:after {
    content: url(http://www.ubs.com/img/icons.png);
    position: absolute;
    z-index: 0;
    clip: rect(90px5px95px0);
    top: -85px;
    right: -30px;
}

p.list-bullet span:after,ul.list-bullet li:after {
    content: url(http://www.ubs.com/img/icons.png);
    position: absolute;
    z-index: 0;
    clip: rect(100px4px103px0);
    top: -92px;
    margin-right: -30px;
}

#logo {
    margin: .967em 0 0 .567em;
    display: inline;
    float: left;
    color: #222;
    font-family: UBSHeadline,UBSHeadlineRegular,times New Roman,Times;
    font-size: 2.5em;
    line-height: 1.167em;
}

#logo a {
    color: #e60000;
}

#logo img {
    display: block;
}

#header {
    height: 8.75em;
    min-width: 960px;
    position: relative;
    z-index: 100;
}

#header .line-one,#header .loginstatus {
    clear: both;
    float: right;
}

#header .line-one {
    margin-bottom: .167em;
}

h4 a,#header a,#nav-main a {
    text-decoration: none;
}

#nav-main {
    clear: both;
    margin-bottom: 2.5em;
    min-width: 960px;
    position: relative;
    z-index: 50;
}

#nav-firstLevel {
    margin-left: .75em;
    margin-right: .75em;
    margin-bottom: .167em;
    position: relative;
    z-index: 1;
}

.ie6 #nav-firstLevel {
    margin-left: -1.083em;
}

#nav-firstLevel ul {
    position: relative;
}

#nav-firstLevel a {
    color: #222;
    padding-left: .667em;
}

#nav-firstLevel ul li {
    line-height: 1.75em;
    float: left;
    position: relative;
    z-index: 1;
    margin-right: .75em;
    margin-left: 1.083em;
}

#nav-firstLevel ul li:first-child {
    margin-left: 0;
}

#nav-firstLevel>ul>li {
    display: block;
    position: relative;
}

.ie7 #nav-firstLevel>ul>li {
    background-image: expression(this.runtimeStyle.backgroundImage="none",this.innerHTML='<img class="icon" alt="" src="http://www.ubs.com/img/icons.png">'+this.innerHTML);
}

#nav-firstLevel>ul>li:before,.ie7 #nav-firstLevel>ul>li>img.icon {
    content: url(http://www.ubs.com/img/icons.png);
    position: absolute;
    clip: rect(445px7px456px0);
    top: -441px;
    left: -14px;
}

#nav-firstLevel>ul>li:first-child:before,.ie7 #nav-firstLevel>ul>li:first-child>img.icon {
    clip: rect(0000);
}

#nav-topLevel {
    clear: both;
    border-top: 1px solid #cecece;
}

.ie6 #nav-topLevel {
    zoom: 1;
    position: relative;
}

#nav-main #nav-topLevel ul {
    background: #f5f5f5;
    background:-moz-linear-gradient(top,#f5f5f5 0,#e5e5e5 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f5f5f5),color-stop(100%,#e5e5e5));background:-webkit-linear-gradient(top,#f5f5f5 0,#e5e5e5 100%);
    background:-o-linear-gradient(top,#f5f5f5 0,#e5e5e5 100%);background:-ms-linear-gradient(top,#f5f5f5 0,#e5e5e5 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr = '#f5f5f5',endColorstr = '#e5e5e5',GradientType = 0);background:linear-gradient(top,#f5f5f5 0,#e5e5e5 100%);overflow:inherit;margin:0;padding:0;height:100%;}
    background: 0;
    background: 0;
    background: 0;
    background: 0;
    background: 0;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5',endColorstr='#e5e5e5',GradientType=0);
    background: linear-gradient(top,#f5f5f50,#e5e5e5100%);
    overflow: inherit;
    margin: 0;
    padding: 0;
    height: 100%;
}

#nav-topLevel ul li {
    float: left;
    position: relative;
}

#nav-topLevel ul li a {
    display: inline-block;
    float: left;
    color: #222;
    font-weight: 700;
    text-decoration: none;
    letter-spacing: .025em;
    position: relative;
    cursor: pointer;
}

#nav-topLevel ul li a div {
    border-top: 1px solid #fff;
}

#nav-topLevel ul li a div span {
    line-height: 1.333em;
    display: inline-block;
    padding: .583em 1.417em;
    border-right: 1px solid #d8d8d8;
}

#nav-topLevel ul li a:focus,#nav-topLevel ul li a:hover,#nav-topLevel ul li.active a {
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
    margin-left: -1px;
}

#nav-topLevel ul li a:focus div,#nav-topLevel ul li a:hover div,#nav-topLevel ul li.active a div {
    border-top: 1px solid #bebebe;
}

#nav-topLevel ul li a:focus div span,#nav-topLevel ul li a:hover div span,#nav-topLevel ul li.active a div span {
    border-right: 0;
    background-color: #585148;
    color: #fff;
}

table.table.quotes {
    background-color: transparent;
}

table.table.quotes tbody td,table.table.quotes tbody th {
    padding-top: .273em;
    font-weight: 400;
}

table.table.quotes tbody tr:first-child td,table.table.quotes tbody tr:first-child th {
    padding-top: .727em;
}

table.table.quotes a {
    text-decoration: none;
}

table.quotes td,table.quotes th,table.quotes tbody td.headingrow {
    color: #444;
    border-left: 1px solid transparent;
    border-right: 0;
}

.ie7 table.quotes td,.ie7 table.quotes th,.ie7 table.quotes tbody td.headingrow {
    border-right: 1px solid transparent;
}

.ie6 table.quotes td,.ie6 table.quotes th,.ie6 table.quotes tbody td.headingrow {
    border-right: 0;
}

table.quotes thead th,table.quotes tbody td.headingrow {
    font-weight: 700;
    border-bottom: 1px solid #bebebe;
    padding-left: .417em;
    padding-right: .417em;
    line-height: 1.25em;
}

table.quotes td.last-child,table.quotes th.last-child {
    border-right: 1px solid #fff;
}

.ie6 table.quotes td,.ie6 table.quotes th,.ie6 table.quotes tbody td.headingrow {
    border-left-color: #fff;
}

table.quotes tbody tr:first-child td,table.quotes tbody tr:first-child th {
    padding-top: 1em;
}

table.quotes tbody td,table.quotes tbody th {
    padding: .636em .455em .091em;
    vertical-align: top;
    line-height: 1.364em;
    font-size: .917em;
}

table.quotes tbody tr {
    background: url(http://www.ubs.com/img/line_seperator_bg.gif) repeat-x scroll 0 bottom transparent;
    border: none !important;
}

table.quotes tbody tr td,table.quotes tbody tr th,table.quotes tbody tr.last-child td,table.quotes tbody tr.last-child th {
    border-bottom: 0;
    border-top: 0;
}

table.quotes tbody tr:last-child td,table.quotes tbody tr:last-child th {
    border-bottom: 0;
    border-top: 0;
}

table.quotes th,table.quotes td,table.quotes caption {
    padding: 0;
}

table.quotes tfoot td {
    font-weight: 700;
}

table.quotes tfoot .tfoot-wrapper {
    font-size: .917em;
    margin-top: 11px;
    background-color: #dedede;
    padding: .364em .455em;
}

table.quotes tbody tr:hover {
    background-color: #efefef;
}

table.quotes td.highlight {
    border-left: 1px solid #919191;
    border-right: 1px solid #919191 !important;
}

table.quotes th.highlight {
    border-left: 1px solid #919191;
    border-right: 1px solid #919191;
}

table.quotes caption {
    padding: 0 .417em 1em;
}

.teaser p.list-bullet span:before,.ie6 .teaser p.list-bullet span img,.teaser ul.list-bullet li:before,.ie6 .teaser ul.list-bullet li img {
    top: -94px;
}

#last-modified {
    padding-top: .727em;
    border-top: 1px solid #bebebe;
    border-bottom: 1px solid #bebebe;
    min-height: 2.25em;
    height: auto !important;
    height: 2.25em;
}

#icons ul {
    float: right;
    font-size: 1.091em;
}

#icons ul li {
    float: left;
}

#icons ul li a {
    position: relative;
}

#icons ul li {
    width: 2.083em;
    height: 1.667em;
}

#footer {
    border-top: 1px solid #ddd;
    margin-top: 1.8em;
}

#footer strong {
    font-weight: 500;
}

#footer,#disclaimer {
    clear: both;
}

#footer,#disclaimer a,#footer a,#footer font {
    font-size: .917em;
    font-weight: 400;
}

#disclaimer,#footer,#footer a,#footer span,#disclaimer a,#disclaimer span,.disclaimer,.disclaimer font {
    font-size: .917em;
    text-decoration: none;
    color: #646464;
}

.disclaimer .textimage {
    margin-top: 0;
}

#disclaimer .textimage p+p {
    margin-top: 0;
}

.disclaimer {
    margin-top: 1.182em;
}

#footer p,#disclaimer p {
    margin-bottom: .455em;
}

#footer .footnote {
    margin-bottom: .818em;
}

.errorText {
    overflow: hidden;
}

.errorText .errorlabel {
    margin-left: 1em;
    color: #974237;
    font-weight: 400;
    clear: none;
}

.contactForm input[type=text],.fld,form textarea {
    border-style: solid;
    border-color: #ddd;
    border-width: 2px;
    padding: .083em .333em;
    margin: .3em 0;
    color: #ccc;
}

.form h3 a {
    font-weight: 400;
}

.button {
    margin-top: 0;
    text-decoration: none;
}

.form button span,.button span {
    display: inline-block;
    padding-left: 0;
}

.button span span,.form button span span {
    -moz-border-radius: .167em;
    -webkit-border-radius: .167em;
    border-radius: .167em;
    -moz-box-shadow: 0 .083em 0 #CCC;
    -webkit-box-shadow: 0 .083em 0 #CCC;
    box-shadow: 0 .083em 0 #CCC;
    font-size: 1.083em;
    line-height: 1.231em;
    white-space: nowrap;
    height: 1.231em;
    padding: .308em 1.154em;
    color: #fff;
    font-weight: 700;
    background: #8f9e6b;
}

button.button-prim span span,.button-prim span span {
    background: #8f9e6b;
    background: 0;
    background: 0;
    background: 0;
    background: 0;
    background: 0;
    background: linear-gradient(top,#8f9e6b0,#6a7d39100%);
}

.button-prim:hover span span,.button-prim:focus span span {
    background-color: #6a7d39;
    background: 0;
    background: 0;
    background: 0;
    background: 0;
    background: 0;
    background: linear-gradient(top,#6f7e4b0,#4a5d19100%);
}

.button-prim:active span span {
    background: #6a7d39;
    background: 0;
    background: 0;
    background: 0;
    background: 0;
    background: 0;
    background: linear-gradient(top,#6a7d390,#8f9e6b100%);
    -moz-box-shadow: inset 0 2px 2px 1px #56652e;
    -webkit-box-shadow: inset 0 2px 2px 1px #56652e;
    box-shadow: inset 0 2px 2px 1px #56652e;
}

button.button-sec span span,.button-sec span span {
    color: #222;
    background: #e9e9e9;
    background: 0;
    background: 0;
    background: 0;
    background: 0;
    background: 0;
    background: linear-gradient(top,#f2f2f20,#dedede100%);
}

.button-sec:hover span span,.button-sec:focus span span {
    background-color: #dedede;
    background: 0;
    background: 0;
    background: 0;
    background: 0;
    background: 0;
    background: linear-gradient(top,#dfdfdf0,#f2f2f2100%);
}

.button-sec:active span span {
    background: #dedede;
    background: 0;
    background: 0;
    background: 0;
    background: 0;
    background: 0;
    background: linear-gradient(top,#dedede0,#f2f2f2100%);
    -moz-box-shadow: inset 0 2px 2px 1px #b4b4b4;
    -webkit-box-shadow: inset 0 2px 2px 1px #b4b4b4;
    box-shadow: inset 0 2px 2px 1px #b4b4b4;
}

button.button-inactive span span,.button-inactive span span {
    color: #919191;
    background: #f2f2f2;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#numberedDIV ol li {
    list-style-type: decimal;
    display: list-item;
    margin-left: 2.3em;
}
/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:url(http://financialservicesinc.ubs.com/staticfiles/pws/images/overlay.png) repeat 0 0;}
#colorbox{outline:0;}
    #cboxTopLeft{width:21px; height:21px; background:url(http://financialservicesinc.ubs.com/staticfiles/pws/images/controls.png) no-repeat -101px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(http://financialservicesinc.ubs.com/staticfiles/pws/images/controls.png) no-repeat -130px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(http://financialservicesinc.ubs.com/staticfiles/pws/images/controls.png) no-repeat -101px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(http://financialservicesinc.ubs.com/staticfiles/pws/images/controls.png) no-repeat -130px -29px;}
    #cboxMiddleLeft{width:21px; background:url(http://financialservicesinc.ubs.com/staticfiles/pws/images/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(http://financialservicesinc.ubs.com/staticfiles/pws/images/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(http://financialservicesinc.ubs.com/staticfiles/pws/images/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(http://financialservicesinc.ubs.com/staticfiles/pws/images/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxLoadingOverlay{background:url(http://financialservicesinc.ubs.com/staticfiles/pws/images/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(http://financialservicesinc.ubs.com/staticfiles/pws/images/loading.gif) no-repeat center center;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(http://financialservicesinc.ubs.com/staticfiles/pws/images/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(http://financialservicesinc.ubs.com/staticfiles/pws/images/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext:hover{background-position:-50px -25px;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(http://financialservicesinc.ubs.com/staticfiles/pws/images/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose:hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}